<?php

use FiloBlu\Refilo\Model\Config\StoreConfigProvider;
use Magento\Framework\App\Bootstrap;
use Magento\Framework\App\ObjectManager;
use Magento\Framework\App\State;
use Magento\Store\Model\StoreManagerInterface;

require __DIR__ . '/../../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$obj = $bootstrap->getObjectManager();
$state = $obj->get(State::class);
$state->setAreaCode('adminhtml');
$objectManager = ObjectManager::getInstance();

/** @var StoreManagerInterface $storeManager */
$storeManager = $objectManager->get(StoreManagerInterface::class);
/** @var StoreConfigProvider $storeConfigProvider */
$storeConfigProvider = $objectManager->get(StoreConfigProvider::class);

$store  = $storeManager->getStore(2);
$data = $storeConfigProvider->getConfigs(new \Magento\Framework\DataObject(),  $store);


print_r($data);
